"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const runtime = require("../../../utils/vue/props/runtime.js");
const carouselItemProps = runtime.buildProps({
  name: {
    type: String,
    default: ""
  },
  label: {
    type: [String, Number],
    default: ""
  }
});
exports.carouselItemProps = carouselItemProps;
